{
	"compilerOptions": {
		"target": "es2016",
		"module": "commonjs",
		"allowJs": true,
		"skipLibCheck": true,
		"baseUrl": ".",
		"paths": {
			"@/*": ["../*"]
		},
		"lib": ["DOM", "ESNext"]
	}
}
